.idea
.venv
gawa/gawa/__pycache__
gawa/start/__pycache__
gawa/blog/__pycache__
gawa/debug.log
gawa/errors.log
db/data/mysql
db/data/performance_schema
db/data/sys
db/data/aria_log.00000001
db/data/aria_log_control
db/data/ddl_recovery.log
db/data/ib_buffer_pool
db/data/ib_logfile0
db/data/ibdata1
db/data/ibtmp1
db/data/multi-master.info
db/data/mysql_upgrade_info
gawa/media/CACHE
gawa/static/CACHE
site/static/CACHE
gawa/media/img/links/favicons
